Subject: PC in Ireland

From: [email-masked] (John Knapp)
Date: Sun, 13 Jun 1999 11:00:46 -0700

We will be making a trip from our home in northern California to Ireland in
August.  We will be starting off in Dublin sightseeing and tracing Irish
ancestors, but will spend most of our time ( from the 19th to the 25th) in
the Tralee area for a family related activity.

Laura and I were wondering if there are any permaculturists along the south
western part of Ireland that would be open for a visit during that time
period?

Thanks,

John

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]